---
title: "On technology"
date: 2023-07-01
description: "On enabling useless and potentially harmful technology for the sake of looking cool."
summary: "Fingerprinting as fashion. On enabling useless and potentially harmful technology for the sake of looking cool."
tags: ["technology", "dystopia"]
categories: ["Technology"]
---
I arrived at the gym a few weeks ago to notice they were removing the key locks from the lockers and replacing them with some sort of RFID bracelet technology. I chuckled, because this is exactly what I feel is wrong with technolgoy: They replaced a low maintenance time-tested technology (lock and key), with a high-maintenance untested fad consisting of many more moving parts. For starters, each locker now requires a regular battery change. I didn’t open the battery compartment, but it looks like it takes triple A’s. 

To be fair with the management, the new technology did solve the perennial problem caused by whatever sequential (FIFO?) system they were using to distribute keys to people as they walked in, and which caused congestion at specific areas of the locker room while leaving the rest of the space completely unused. The digital bracelets can lock any locker, allowing members to choose for themselves. I can think of simpler ways of fixing that problem.

A week or so later, I walked into the lobby and noticed they were changing the check-in system, consisting of an RFID enabled member card scanned on entry, to what appeared to be fingerprint scanners. Bad news, I thought. Sure enough, within a few days the new system was up, and I was asked to scan my finger and get a new membership card to continue using the facilities. I informed them I would not provide my biometrics to enter a gym (or any place for that matter). The only exception being entering and leaving countries and other mandatory government initiatives where I have no choice.

Why do I have a problem with biometrics enabled doors? I makes me feel we’re ushering in a dystopian future we will regret. I see a future where, cheaply and on a massive scale, every door will open (or not) based on each individual: "Sorry citizen, this a "Class A" facility. Based on your socioeconomic profile and psychometric tests (or social credit score?) you are ranked "Class B-". Please step aside."

I have a problem with the data collection itself. Will this database be sold to third parties? Where are the servers located? What kind of firewall is used? This gym is one of the fanciest in town. Who would like to access member data? For what purposes?

I asked politely why they required my fingerprint in addition to the RFID enabled card (which now need not be scanned, but must be deposited at reception to receive towels and locker opening bracelet). They informed me members were sharing their cards with third parties and the owner wanted to fix the problem. 

I told them my wife and I use the gym almost every day, and had no desire to share the card with anyone else. I also reminded them of the large TV hanging over the entrance gate and displaying each member’s private information as they scan the card, including a photo (the same photo printed on the card itself), and number of times the door has been accessed since the membership became active. They said they would raise the issue with "The Big Boss."

A few weeks of silence ensued; The Big Boss was out of the country, I was informed. Finally, last week I went to ask again and was told The Big Boss understands and respects my dilemma. There are four of us refuseniks in the entire gym. We will be allowed to finish our yearly membership, but will not be allowed to renew it. I mentioned this drama to an acquaintance who lives in a suburb recently and he laughed and told me his gym has no need for cards or fingerprints: a facial recognition system automatically opens the door.

Meanwhile, at my gym, a security guard scans an RFID enabled card to let me in every time after I show him my old RFID membership card, which I then deposit with the reception to receive a silicon bracelet and two towels, and scans the card again after I exchange the towels and bracelet for the card. I asked them why they wouldn’t make an exception and allow me to have an RFID card that opens the gate, like the guard’s. Not possible, they said, but would I reconsider my position maybe? I told them there’s only one finger I’m going to give them, and it will not be used for biometric scanning.
